.main_sec_itm
    {
    float:left;
    background-image: url("/images/sprite_2.png");
    background-repeat: repeat-x;
    background-position: 0px -239px;
    height:33px;
    text-align:center;
    padding-top:10px;
    }

.main_sec_itm-2
    {
	*border-radius: 4px 4px 0 0;
	float: left;
	/*height: 19px;*/
	text-align: center;
	position: relative;
	transition: all 0.5s ease-in-out 0s, color 0.2s ease-in-out 0s;
	overflow: hidden;
	padding: 6px 3px;
	margin-right: 15px;
    z-index: 1;
    border-radius: 4px;
    }
.main_sec_itm-2 a
	{
	color: #000;
	text-decoration:none;
	text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    font-family: "Roboto",sans-serif;
	padding: 8px 10px;
	*border-radius: 4px 4px 0 0;
	transition: all 0.5s ease-in-out 0s, color 0.2s ease-in-out 0s;
	}
.main_sec_itm_left
    {
    float:left;
    background-image: url("/images/sprite_1.png");
    background-position: -10px -96px;
    height:33px;
    width:15px;
    }
.main_sec_itm_right
    {
    float:left;
    background-image: url("/images/sprite_1.png");
    background-position: -10px -149px;
    height:33px;
    width:15px;
    }
.main_sec_itm a, .main_sec_itm a:link, .main_sec_itm a:visited, .main_sec_itm a:active
    {
    color:#FFFFFF;
    text-decoration:none;
    font: bold 16px Verdana;
    }

.main_sec_itm a:hover
    {
    text-decoration:underline;    
    }

.main_sec_itm_act
    {
    float:left;
    background:url(/images/menu_act.gif) repeat-x;
    height:33px;
    text-align:center;
    padding-top:10px;
    }
.main_sec_itm_left_act
    {
    float:left;
    background:url(/images/menu_act_left.gif) no-repeat;
    height:33px;
    width:15px;
    }
.main_sec_itm_right_act
    {
    float:left;
    background:url(/images/menu_act_right.gif) no-repeat;
    height:33px;
    width:15px;
    }
.main_sec_itm_act a, .main_sec_itm_act a:link, .main_sec_itm_act a:hover, .main_sec_itm_act a:visited, .main_sec_itm_act a:active
    {
    color:#999999;
    text-decoration:none;
    font: bold 12px Verdana;
    }

.main_sec_itm_act a:hover
    {
    text-decoration:underline;
    }    

.like_startup
    {
    padding: 10 0 0 0;
    
    }
.like_startup a, .like_startup a:link, .like_startup a:hover, .like_startup a:visited, .like_startup a:active
    {
    font: normal 10px Verdana;
    color:#FFF;
    text-decoration:underline; 
    }
.lovesite
    {
    padding: 10 0 0 0;
    }
.lovesite a, .lovesite a:link, .lovesite a:hover, .lovesite a:visited, .lovesite a:active
    {
    font: normal 10px Verdana;
    color:#FFF;
    text-decoration:underline; 
    }
.navi-top
	{
	padding: 27px 0 0 5px;
	}
.navi-top-block 
	{
	width: 978px;
	border-bottom: 2px solid #a6a6a6;
	height: 45px;
	margin-left: 12px;
	}
.main_sec_itm-2 a:hover {
	*border-radius: 4px 4px 0 0;
	*background: #ea4139;
	color: #fff!important;
	text-decoration: none;
	transition: all 0.5s ease-in-out 0s, color 0.2s ease-in-out 0s;
	padding: 8px 10px;
}
.main_sec_itm-2 a:after 
	{
	*border-radius: 4px 4px 0 0;
	position: absolute;
	opacity: 0;
	width: 5px;
	height: 5px;
	left: 50%;
	margin-left: -2.5px;
	border-radius: 500px;
	top: 15px;
	z-index: -1;
	content: "";
	background: #ea4139 !important;
	box-sizing: border-box;
	transition: all 0.5s ease-in-out 0s, color 0.2s ease-in-out 1s;
	}
.main_sec_itm-2 a:hover:after 
	{
	transform: scale(50);
	opacity: 1;
	transition: all 0.5s ease-in-out 0s, color 0.2s ease-in-out 0s;
	*border-radius: 4px 4px 0 0;
	}
.navi-ico 
	{
	padding: 0px 5px 0px 0px;
	position: relative;
	top: 2px;
	}
.navi-ico:hover 
	{
	-webkit-filter: invert(100%);
	}
.navi-news {
	background: url(/images/ico/news.png) no-repeat; 
	padding-left: 28px !important;
	background-position: 6px;
}
		.navi-news:hover {
			background: url(/images/ico/news-inv.png) no-repeat; 
			padding-left: 28px !important;
			background-position: 6px;
		}
.navi-avtobazar {
	background: url(/images/ico/avtobazar.png) no-repeat; 
	padding-left: 30px !important;
	background-position: 8px;
}
		.navi-avtobazar:hover {
			background: url(/images/ico/avtobazar-inv.png) no-repeat; 
			padding-left: 30px !important;
			background-position: 8px;
		}
.navi-video {
	background: url(/images/ico/video.png) no-repeat; 
	background-position: 7px;
	padding-left: 28px !important;
}
		.navi-video:hover {
			background: url(/images/ico/video-inv.png) no-repeat; 
			background-position: 7px;
			padding-left: 28px !important;
		}
.navi-stati {
	background: url(/images/ico/stati.png) no-repeat; 
	background-position: 8px;
	padding-left: 27px !important;
}
		.navi-stati:hover {
			background: url(/images/ico/stati-inv.png) no-repeat; 
			background-position: 8px;
			padding-left: 27px !important;
		}
.navi-test-drayv {
	background: url(/images/ico/test-drayv.png) no-repeat; 
	background-position: 7px;
	padding-left: 28px !important;
}
		.navi-test-drayv:hover {
			background: url(/images/ico/test-drayv-inv.png) no-repeat; 
			background-position: 7px;
			padding-left: 28px !important;
		}
.navi-benzin {
	background: url(/images/ico/benzin1.png) no-repeat; 
	background-position: 6px;
	padding-left: 25px !important;
}
		.navi-benzin:hover {
			background: url(/images/ico/benzin1-inv.png) no-repeat; 
			background-position: 6px;
			padding-left: 25px !important;
		}